{
  "bos_token": "<|endoftext|>",
  "cls_token": {
    "content": "[CLS]",
    "lstrip": false,
    "normalized": true,
    "rstrip": false,
    "single_word": false
  },
  "eos_token": "<|endoftext|>",
  "sep_token": {
    "content": "</s>",
    "lstrip": false,
    "normalized": true,
    "rstrip": false,
    "single_word": false
  },
  "unk_token": "<|endoftext|>"
}
